[KAL]
Abbreviation=Хальмг келн
About=Шин Бооцан (2002 ISBN 5-93943-026-0 & 91-89122-70-4) \par Эклц, Рут (2005 ISBN 5-93943-054-6 & 21-89122-98-4) \par Псалмс (2006 ISBN 5-93943-055-4) \
\par Цецн Селвгүд (2013 ISBN 978-5-93943-187-3) \par Йов, Цецн Ухана Багш, Соломона хамгин сән дун (2018 ISBN 978-5-93943-254-2) \
\par Мошен тавн дегтр (2023 ISBN 978-5-93943-322-8)
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2002, 2005, 2006, 2013, 2018, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
CopyrightHolder_xal=Библь орчуллһна Институт
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Шин Бооцан, Рут, Псалмс, Цецн Селвгүд, Йов, Цецн Ухана Багш, Соломона хамгин сән дун, Мошен тавн дегтр
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаӘәБбВвГгҺһДдЕеЁёЖжҖҗЗзИиЙйКкЛлМмНнҢңОоӨөПпРрСсТтУуҮүФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=xal-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2023-10-28
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=KAL&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eccl":["1-12"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"Job":["1-42"],"John":["1-21"],"Jonah":["1-4"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Prov":["0-31"],"Ps":["1-150"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["1-4"],"Song":["1-8"],"Titus":["1-3"]}
Description_en=Библь
Description_ru=Библь
History_1.0=Audio files are unversioned
Version=1.0
